

/*.awards-wrap{
      padding: 15px 0;
    border: 1px solid #949494;
}*/

#services-tap.desktop-services .q_tabs .tabs-nav li{
     background: #fff;
    border: 1px solid #dfad4e;
    margin: 0 10px;
}
#services-tap.desktop-services .q_tabs .tabs-nav li a{
 padding-left:14px;
}
#services-tap.desktop-services .q_tabs .tabs-nav li.active{
     background: #dfad4e;
}
#services-tap.desktop-services .q_tabs .tabs-nav li.active a{
color:#000 !important;
}

#services-tap.desktop-services .q_tabs .tabs-nav{
 margin-bottom:20px;
}





@media only screen and (min-width: 641px){
 .gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large{
  width: 97.5% !important;
     padding: 15px !important;
}
.gform_wrapper textarea.large{
      height: 200px !important;
}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
     max-width: calc(100% - 0px)!important;
}

}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
     max-width: calc(100% - 0px)!important;
}

 .gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large{
  width: 97.5% !important;
     padding: 15px !important;
}



.footer-text{
 padding:40px 0 20px;
}
.list-wrap ul{
 list-style-position: outside;
   width: 92%;
    margin: auto;
}

#sponsorship-form input[type="text"]{
 width:100% !important;
}
#sponsorship-form select{
 width:100% !important;
}
#sponsorship-form textarea{
 width:98% !important;
}
body #sponsorship-form input[type=submit]{
     width: 180px;
    margin: auto;
    text-align: center;
    display: block;
    border-radius: 0 !important;
    line-height: 40px;
    height: 50px;
    background-color: #ad3033 !important;
    color: #ffffff !important;
    border-color: #ad3033 !important;
}

#news-letter .news-email ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
#news-letter .news-email ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
#news-letter .news-email :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
#news-letter .news-email :-moz-placeholder { /* Firefox 18- */
  color: #fff;
}




.top_bar_left{
         text-align: left;
             padding-right: 22px;
        }
        .top_bar_left li{
         display: inline-block;
         margin: 0 10px;
         margin-right: 10px;
         color: #fff;
         font-size: 14px;
        }
      .top_bar_left li a{
       color: #fff;
         font-size: 14px;
      }
.top_bar_left li i{
 padding-right:10px;
}
.head-color{
 color:#dfad4e;
}
.head-section h2{
     position: relative;
}
.head-section h2:after{
  width:160px;
  height:7px;
 left:0;
 right:0;
 margin:auto;
 display:block;
 position: absolute;
 content:'';

}
.head-section.black-line h2:after{
  background: url(https://curijo.com.au/wp-content/uploads/2017/11/head-line.png);
}
.head-section.white-line h2:after{
  background: url(https://curijo.com.au/wp-content/uploads/2017/11/head-line-white.png);
}

.home-about-image{
   position: relative;
   z-index: 99;
}
.image-about-style{
position: relative;
}
.image-style-box{
 width:300px;
height:40px;
background:#dfad4e;
margin-top: -30px;
    margin-left: -8px;
}

#home-services h2{
 color:#fff
}
.white-text-color p{
 color:#fff
}
.services-sub-head{
 width:800px;
margin:auto;
}
#reality{
    background-position: left;
}
#reality h5{
  position: relative;
}
#reality h5:after{
  width:160px;
  height:7px;
 left:0;

 display:block;
 position: absolute;
 content:'';
background: url(https://curijo.com.au/wp-content/uploads/2017/11/head-line-white.png);
}

.reality-text{
 width:500px;
}
.reality-text p{
 color:#fff
}
.head-color-red{
 color:#b02d33;
}
.reality-right{
 position: relative;
}
.one-image img{
     position: absolute;
    left: -80px;
    top: 50%;
   -ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Safari */
    transform: translateY(-50%);
}
.team-wrap .q_team_inner{
      position: relative;
}
.team-wrap .q_team_inner .q_team_text{
 position: absolute;
    bottom: -94px;
    left: 0;
    width: 100%;
    padding: 20px 0;
background:rgba(0,0,0,0.5);
-webkit-transition: ease-in-out all 0.2s;
    -ms-transition: ease-in-out all 0.2s;
    transition: ease-in-out all 0.2s;	
}
.team-wrap .q_team_inner:hover .q_team_text{
  bottom: 0;
}

#touch{
    background-position: right;
}
#touch .testimonial_content_inner{
  background:transparent;
}
#touch  h2{
 color:#fff;
}
#touch  h2:after{
 right: inherit;
}
#touch .testimonials_c_holder .testimonial_content_inner{
  text-align: left;
}
#touch .testimonial_text_inner{
 width:500px;
}
.footer_top .widget.widget_nav_menu li{
    background: url(https://curijo.com.au/wp-content/uploads/2017/11/footer-list-con.jpg) no-repeat 0 5px;
    padding-left: 24px;
    margin: 5px 0;
 }
.footer-contact li{
  margin-top:20px;
}
.footer-contact li i{
 font-size:18px;
padding-right:10px;
}
.footer_bottom p a{
  color:#dfad4e;
}
.footer_bottom_holder .container_inner{
     border-top: 1px solid;
}

#touch .reality-right .gform_body ul li label{
 display:none;
   }
#touch .reality-right .gform_body ul li{
  width:33.33%;
padding: 0 0px;
box-sizing: border-box;
float: left;
}
#touch .reality-right .gform_body ul li.gfield{
  clear: inherit !important;
}
body .gform_wrapper .gform_fields .gfield{
 margin: 0 0 0 0;
}
#touch .reality-right .gform_body ul li.message {
  width:100%;
}
#touch .reality-right .gform_body ul li.email{
 float:right;
     margin-top: 0px;
}
#touch  .gform_wrapper textarea.large{
 width:99%;
}
#touch input[type="text"],  #touch input[type="email"], #touch textarea{
  border:1px solid #fff;
  background:transparent;
 color:#fff
}
#touch input[type="submit"]{
     width: 180px;
    margin: auto;
    text-align: center;
    display: block;
border-radius: 0;
    line-height: 40px;
    height: 50px;
    background-color: #fff;
    color: #ad3033 !important;
    border-color: #ad3033 !important;
}
#touch input[type="submit"]:hover{
   background-color:#ecb751 !important;
    color: #ffffff!important;
    border-color: #ad3033 !important;
}
#touch ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
#touch :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
#touch ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
#touch :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
}
#touch ::-ms-input-placeholder { /* Microsoft Edge */
   color:    #fff;
}
.one-mobile-image{
 display:none;
}

#team-page-wrap .team-wrap  .vc_column-inner{
 background-color:#f7f7f7 !important;
    width: 96%;
    margin: auto;
    padding: 15px;
 box-shadow: 4px 4px 14px rgba(0,0,0,0.3);
}
.team-page-image img{
      border-radius: 50%; 
}
#team-page-wrap .team-wrap{
 -webkit-transition: ease-in-out all  0.4s; 
    transition: widthease-in-out all 0.4s;
   -moz-transition: widthease-in-out all  0.4s;
   -ms-transition: widthease-in-out all  0.4s;
   -o-transition: widthease-in-out all  0.4s;
}
#team-page-wrap .team-wrap:hover{
 -ms-transform: translateY(-50px); /* IE 9 */
    -webkit-transform: translateY(-50px); /* Safari */
    transform: translateY(-50px);
   
}

.contact-right{
     box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.4);
    padding-left: 80px;
    width:70%;
   float:right;
   padding-top: 40px;
   padding-bottom: 40px;
}
.contact-left{
     width: 34%;
    position: absolute;
    top: 50%;
       z-index: 99;
 -ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Safari */
    transform: translateY(-50%);
box-shadow: 0px 0px 18px 3px rgba(0,0,0,0.2);
}

#contact-wrap h2:after{
     right: inherit;
}

#page-contact-box input[type="text"], #page-contact-box textarea{
 background:#eff1f5;
}
.contact-name label, .contact-phone label, .contact-email label, .contact-message label{
 display:none !important;
}
#page-contact-box .gfield_checkbox li{
 width:50%;
 display: inline-block;
    
}
#page-contact-box input[type="submit"]{
      width: 180px;
    margin: auto;
    text-align: center;
    display: block;
    border-radius: 0;
    line-height: 40px;
    height: 50px;
    background: #ad3033;
    color: #ffffff;
    border-color: #ad3033;
}

#contact-wrap h6{
  font-size:16px;
  line-height:32px;
     text-transform: inherit;
}
#contact-wrap h3{
 position: relative;
}
#contact-wrap h3:after{
    width: 160px;
    height: 7px;
    left: 0;
    display: block;
    position: absolute;
    content: '';
    background: url(https://curijo.com.au/wp-content/uploads/2017/11/head-line-white.png);
      bottom: -13px;
}

#services-tap  .q_tabs.vertical .tabs-nav li.active a{
     border: 2px solid #dfad4e;
    background: #e0b156;
    color: #fff;
}
.q_tabs.vertical.left .tab-content{
  border-left: 2px solid #e0b156;
}

#services-tap .tab-content .wpb_single_image .vc_single_image-wrapper{
 width:100% !important;
}
#services-tap .tab-content .wpb_single_image .vc_single_image-wrapper img{
 width:100% !important;
}

#services-tap .q_tabs .tabs-nav li a{
      color: #4e4e4e;
}
#services-tap .q_tabs.vertical .tabs-nav{
 width:30%;
}
#services-tap .q_tabs.vertical .tabs-container{
 width:70%;
}
#services-tap .q_tabs.vertical .tabs-nav li a{
     text-align: left;
}
#services-tap .q_tabs.vertical .tabs-nav li{
      background: #f7f7f7;
    border-bottom: 1px solid #e6e6e6;
}

.mobile-services{
 display:none;
}
.drop_down .second .inner ul li a{
 color:#fff !important;
}

.team-text h2{
 font-size:17px !important;
}

.single-post .title_outer.title_without_animation{
  margin-bottom:40px;
}

.single-post .post_image {
  float:right;
width:50% !important;
}
.single-post .post_text{
  width:50%;
float:left;
padding-right:40px;
box-sizing:border-box
}
.single-post .post_text .post_text_inner{
  padding-top:0 !important
}
.single-post .title_outer.title_without_animation .container_inner{
width:38%;
margin:0 auto
}

.blog .title_outer.title_without_animation{
  margin-bottom:40px
}

#touch .testimonials_c_holder .testimonial_content_inner{
      padding: 0 45px;
}

.home-news-letter{
width:80%;
float:right;
background: rgba(181, 57, 61, 0.56);
padding: 5px;
border-radius: 4px;
}
.news-email{
 width:70%;
float:left;
}
.news-submit{
 width:30%;
float:left;
}
.news-email input[type="email"]{
 margin-top:0 !important;
background: #dfad4e;
    width: 100%;
    border: none;
    height: 45px;
    text-indent: 20PX;
}
.news-submit input[type="submit"]{
 width:100%;
padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: center !important;
color: #ffffff;
    font-family: 'Lato', sans-serif;
    font-size: 17px;
    line-height: 47px;
    height: 47px;
    font-weight: 500;
    background-color: #5a3d04;
border:none;
}

#services-tap h5{
 font-size:18px;
}

#case-image-section img{
width:100%;
}
#case-image-section  .vc_single_image-wrapper{
 width:100%;
}
#case-icon .image_with_text img{
 display:inline-block;
}

#packages-wrap img{
   box-shadow: 0 0 20px 0px rgba(0,0,0,0.5);
}




@media only screen and (max-width: 1366px){
.team-text h2{
 font-size:13px !important;
}
}


@media only screen and (max-width: 1200px){
 #touch .testimonial_text_inner{
 width:100%;
}
.contact-right{
     width: 73%;
}
.team-text .q_team.info_on_hover .q_team_title_holder span{
 font-size:12px;
}
nav.main_menu > ul > li > a{
 font-size: 14px;
}

@media only screen and (max-width: 1100px){
nav.main_menu > ul > li > a{
  padding: 0 7px;
}
}


@media only screen and (max-width: 1024px){
  #home-about{
      padding-top: 40px !important;
    padding-bottom: 40px !important;
}
  #home-about .home-about-wrap{
 padding-top: 40px !important;
}
.reality-text{
 width:95% !important;
}
.reality-right .vc_column-inner{
      padding-left: 83px !important;
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
#team-profile h6.q_team_name {
     font-size: 17px !important;
}
.client-comment .vc_column-inner{
   padding-top: 40px !important;
}
.testimonials_c_holder .testimonial_content_inner{
     padding: 60px 15px !important;
}
.team-left, .team-right{
 width:100%;
}
.team-left{
margin-bottom:60px;
}

}
@media only screen and (max-width: 1000px){
  .services-sub-head{
   width:95%;
}
.news-letter-left{
  width:40%;
}
.news-letter-right{
  width:60%;
}
#services-tap.desktop-services .q_tabs .tabs-nav li a{
padding:0 14px;
}
}
@media only screen and (max-width: 767px){
  #home-about .home-about-right-content{
 margin-top:30px;
}
.one-image{
  display:none !important;
}
.reality-right .vc_column-inner{
      padding-left: 40px !important;
 padding-right: 40px !important;
  padding-top: 0px !important;
}
.reality-text{
 width:100% !important;
}
.reality-left{
 display:none !important;
}
.one-mobile-image{
 display:block;
}
.team {
 margin-bottom:40px;
}
.reality-right .vc_column-inner{
 padding-top:40px !important;
}
.testimonials_c_holder .testimonial_content_inner{
 padding-bottom:20px !important;
 }

#home-services{
      background-position: center top !important;
    background-attachment: scroll;
    background-size: cover;
}
#team-page-wrap .team-wrap{
 margin-bottom:30px;
}
.our-team-page-right{
 display:none;
}
.contact-left{
     width: 100%;
    position: inherit;
-webkit-transform: translateY(0%);
    transform: translateY(0%);
   -ms-transform: translateY(0%);
}
.contact-right{
  width:100%;
    padding: 25px;
  margin-top:30px;
}
.home-about-wrap{
padding-top:0 !important;
}
#home-about{
padding-bottom:0 !important;
}
.single-post .post_image {
  float:none;
width:100% !important;
}
.single-post .post_text{
  width:100%;
float:left;
padding-right:0px;

}
.single-post .post_text .post_text_inner{
  padding-top:23px !important
}
.single-post .title_outer.title_without_animation .container_inner{
width:100%;
margin:0 auto;
padding:0 30px !important;
box-sizing:border-box
}
.news-letter-right{
  width:100%;
}
.home-news-letter{
 width:100%;
margin-top:10px;
}
.news-letter-left{
 width:100%;
}

#sgcboxContent{
 width:95% !important;
}

#packages-wrap{
padding-top:40px;
}

}

@media only screen and (max-width: 600px){
  .desktop-services{
  display:none;
}
#services-tap.awards-main-wrap{
  display:block !important;
}

.mobile-services{
 display:block;
}
.mobile-services .image_with_text{
margin-bottom:20px;
    border: 1px solid #eaeaea;
    padding: 14px;
    box-sizing: border-box;
    box-shadow: 0px 0px 7px #cacaca;
}
#sponsorship-form .gform_wrapper .top_label li.gfield.gf_left_third{
 width:100%;
}
#sponsorship-form .gform_wrapper .top_label li.gfield.gf_middle_third{
 width:100%;
margin-left:0 !important;
}
#sponsorship-form .gform_wrapper .top_label li.gfield.gf_right_third{
 width:100%;
margin-left:0 !important;
}
#sponsorship-form textarea{
 width:100% !important;
}
.mobile-services h5{
  font-size:18px !important;
 
}

}

@media only screen and (max-width: 480px){
 #page-contact-box .gfield_checkbox li{
  width:100%;
}
.home-about-right-content .vc_column-inner{
 padding-left: 20px !important; 
}
.title.title_size_medium h1{
font-size:20px !important
}

#touch .reality-right .gform_body ul li{
  width:100%
}

#touch .gform_wrapper .top_label input.large, #touch .gform_wrapper textarea.large{
  width:100%
}
.news-submit input[type="submit"]{
 font-size: 12px;
}



}

/* Blog landing page headings */
body.blog article div.post_content_holder div.post_text div.post_text_inner h2.entry_title a,
body.blog article div.post_content_holder div.post_text div.post_text_inner h2.entry_title .date {
   font-size: 28px;
   line-height: 1.02;
}

/* button in homepage slider */

a.sliderLearnMore:hover {
   color: rgb(174, 55, 59);
}

a.sliderLearnMoreLeft:hover {
   color: #303030 !important;
}

.q_team .q_team_image {
    position: relative;
    /* border: solid #c0c0c0 1px; */
}

/* team page image rollover separator */
div.q_team_text_inner div.separator.small.center {
   background-color: #dfad4e;
}

@media only screen and (max-device-width : 320px) {
   .hide-team-row {
      display: none;
   }
}


